{
  "name": "banking-node",
  "version": "1.0.0",
  "type": "commonjs",
  "description": "this app is to learn basic's of testing",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "author": "Harish N",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.2",
    "express": "^4.18.3",
    "fastify": "^4.26.2"
  },
  "devDependencies": {
    "@babel/core": "^7.24.0",
    "@babel/preset-env": "^7.24.0",
    "jest": "^29.7.0",
    "jest-html-reporters": "^3.1.7",
    "jest-junit": "^16.0.0",
    "ts-jest": "^29.1.2"
  }
}
